#tools_content {
background: #fff;
}

#container {
  width: 320px;
  text-align: left;
  float: left;
  background-color: white;
}

#ModuleContents {
  margin: 10px auto 0;
  padding: 10px 20px 10px 20px;
}

#body_graphic {
float: left;
}

#text_box_outer {
  height: 80px;
  width: 180px;
  float: right;
  margin: 0 0 11px;
  padding: 1px 1px 1px 1px;
  display: inline;
  position: relative;
}

#bmi_group,
#body_fat_group{
padding: 10px 0 0 0;
}

#text_box_inner {
  height: 18px;
  width: 150px;
  float: right;
  display: inline;
  position: absolute;
  top: 45%;
}

#icon_box {
  height: 80px;
  width: 80px;
  margin: 0 10px 10px 0;
  padding: 1px 1px 1px 1px;
  border-width: 1px;
  border-style: solid;
  border-color: #AAA;
}

#links{
  width: 60%;
}

#bmi_inputs,
#body_fat_inputs{
float: left;
padding: 0 0 0 10px;
}

#chart_container,
#chart_container_female,
#chart_container_male{
float: left;
margin: 0 0 0 10px;
padding: 10px;
background-color: #eee;
}
#chart_container_male{
display: none;
}

#submit_button {
padding: 10px 0 0 0;
}

#bmi_calculator
#body_fat_calculator{
	float: left;
	width: 330px;
}

#bmi,
#body_fat{
	float:left;
	width: 200px;
  font-size: 400%;
  background-color: #EEE;
  text-align: center;
	margin: 5px 0 0 0;
	border: 1px #CCC solid;
}

#chart_links {
  font-size:130%;
  line-height:200%;
}

#chart_links li {
  list-style-type: none;
}
.selected{
  font-weight: bold;
}
/* TODO: right colors have to be defined (those are just dummy colors) */
.no_entry{
  color: white;
}
.chart_entry_1{
  color: #f99800;
}
.chart_entry_2{
  color: #008009;
}
.chart_entry_3{
  color: #f99800;
}
.chart_entry_4{
  color: #CC0000;
}
.content_right {
  float: left;
  width: auto;
  margin-right: 4px;
  padding-top: 3px;
}

.container_left {
  float: left;
  width: auto;
}

.height_inputs, .weight_inputs, .waist_inputs, .gender_inputs{
  width: auto;
}
.gender_radio_inputs{
  width: auto;
  float: left;
}
.bmi_inputs,
.edit_body_profile{
}